/* Alternating rows */
.row-0 {
    background-color: #b0ffb0;
}

.row-1 {
    background-color: #d6ffd6;
}

/* Boxes */
.mlb_box {
    background-color: #e6ffe6;
    border-color: #488214;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    margin: 0 1px 2px !important;
    padding: 2px !important;
}

.row-head,
.mlb_box .head {
    background-color: #324f17;
    color: #ffffff;
}

/* Player statuses */
abbrev.dl-7,
abbrev.dl-10,
abbrev.dl-15,
abbrev.dl-45,
abbrev.dl-60 {
    color: #cc0000;
}

abbrev.paternity,
abbrev.bereavement,
abbrev.suspended,
abbrev.na {
    color: #666666;
}

/* Playoff defaults */
.playoffs-mlb-large:before,
.playoffs-mlb-medium:before,
.playoffs-mlb-small:before {
    background-repeat: no-repeat;
    content: " ";
    display: inline-block;
    vertical-align: middle;
}
.playoffs-mlb-large:before {
    background-image: url("/images/mlb/playoffs/large/generic.png");
    height: 128px;
    width: 128px;
}
.playoffs-mlb-medium:before {
    background-image: url("/images/mlb/playoffs/medium/generic.png");
    height: 64px;
    width: 64px;
}
.playoffs-mlb-small:before {
    background-image: url("/images/mlb/playoffs/small/generic.png");
    height: 32px;
    width: 32px;
}

/* Mugshots */
.mugshot-pbp {
    height: 60px;
    width: 40px;
}
